<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ed88f1fc9ac78b82c2c649224a046551">
  <dict>
    <!--2023-03-02 16:55:44.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-03-02 16:55:44.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
    <!--2023-03-02 16:55:44.0-->
    <string key="huawei_rcs_enabler">true</string>
  </dict>
</config>
